Subject: Trainer Candidate - Dhirendra kumar Upadhyay
From: Dhirendra kumar Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:00:37 -0500

| | Tech Support Test

Name | Dhirendra kumar Upadhyay
E-mail | [email-masked]
Phone Number | (91) 7084397809
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vahini Associate | Project head | | 35k
Previous Employer 1 | One97 communication Ltd(Paytm) | Team Leader | 28th Sep-20 | 28k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 day

Please briefly describe your work experience specifically in training?

1- Presently i am working as project head at Vahini associate. I handle different type project such Amazon acquisition, Pinelabs acquisition, Cashify super sale app installation, etc.

2- I have 5 year experience in one97 communication Ltd(Paytm) I handle 15 to 20 employees of different -2 department such as Transport, Retail, KYC, etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Many time we are working late night Sometimes information was received from seniors activities at 3pm. That time facing issue but we have managed all team. And some employees have not achieve target that time i have facing issue for target achievement. In this situation we had worked  with
his and motivated for next target.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1- Good customer service is delivered to normally values of customer. But great customer service are doing best practices for customer value and time and having a pleasant attitude, and providing Knowledgeable.

What according to you makes you a good candidate for this position?

I have already handle 3 project at Vahini associate
And maintain proper team in up.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |